Subject: Re: [bug#75167] [PATCH gnome-team 0/6] Update GNOME Builder to 47.2

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 29 Dec 2024 13:38:56 +0900

Hello,

Liliana Marie Prikler <[email-masked]> writes:

> Hi folks,
>
> this series updates GNOME Builder to 47.2 (yes, that's 47.2, because
> I only found out that the issue affecting 46 builds also affects 47
> after updating everything else).  This is a WebkitGTK rebuilder courtesy
> of libdex getting bumped, so build carefully and don't overload your
> machines with work :)

Thank you!  I've posted some comments; feel free to adjust accordingly and push.

Reviewed-by: Maxim Cournoyer <[email-masked]>

-- 
Thanks,
Maxim